Mozilla Patches Critical Vulnerability To Firefox Options

ncdit 205 - 1248
@2020-01-11 17:04:08

Mozilla has released security updates to address a vulnerability in Firefox, Firefox ESR, and Thunderbird. An attacker could exploit this vulnerability to take control of an affected system. This vulnerability was detected in exploits in the wild.

To be safe, you should update your Firefox browser right now  to Firefox 72.0.1 or ESR 68.4.1.

 
Users browsing this topic
Guest